#leftNav a:hover img { position: relative;	left: 0; }
#subContent { clear: both; }
#content h2 a { color: #069; text-decoration: none; }
#content { overflow: hidden; }

#quickLinks { background-color: #ccc; border-bottom: 20px #fff solid; }
#quickLinks img { border-bottom: 1px #fff solid; }
#leftHolder { width: 202px; float: left; padding-bottom: 20px; }
#rightHolder { width: 202px; float: right; padding-bottom: 20px; }

#leftNav { margin-bottom: 5px; }
#pagesfor { width: 192px; float: left; background-color:#933; padding: 10px 0 20px 10px; }
#pagesfor img { margin-bottom: 5px; }
#pagesfor select { width: 142px; font-size: 1.0em; border: 1px #999 solid; }
/*for story pages*/
#content { float: left; width: 429px; padding: 0 10px; }
#story { float: left; width: 615px; padding: 0 10px 20px 10px; }
/*#story td { padding-right: 10px; vertical-align: top; }*/
#story td { padding-right: 0; vertical-align: top; }

#simple #content { width: 810px;  padding: 20px;}
#simple #content #text { margin-top: 20px;}

#story .title {float: left;}
#story .emailprint {float: right; }
#story .left{  float: left;  padding: 10px; }
#story .right {float: right;   padding: 10px; }
/*#story .storyContent { display: block; clear: left; margin-top: 20px; margin-left: 5px; }*/
#story .storyContent { display: block; clear: left; margin-top: 20px; margin-left: 0; }

#rightHolder #quickLinks ul { color: #000; list-style-image: url(http://www.aps.org/images/bullet-arrow3.gif); }
#rightHolder #quickLinks ul a { color: #036; text-decoration:none; padding:2px; }
#rightHolder #quickLinks ul a:hover { text-decoration:underline; color:#933; }
#rightHolder #quickLinks ul a:visited { color:#636;  }
#breadcrumbs, 
#breadcrumbs a { color: #069; line-height: 2em; font-weight: normal; }
#breadcrumbs { font-weight: bold; padding: 10px 0; border-bottom: 1px #999 solid; margin-bottom: 10px; }
#breadcrumbs a:hover { color: #933; }
#breadcrumbs a:visited { color:#636; }
#content img,
#story img { /* removed per request 10/17 - border: 1px #999 solid;  margin-right: 10px; margin-bottom: 10px;*/ }
#content .split-r { width: 205px; float: left; padding-left: 5px;}
#content .split-l { width: 205px; float: left; padding-right: 5px;}
#content .split-r { border-left: 1px #999 solid; }
#content .split-r h2,
#content .split-l h2 {  }



.landing-r { width: 275px; float: left; padding-left: 0px; margin-left:55px;}
.landing-l { width: 275px; float: left; padding-right: 0px;}
.landing-r li, .landing-l li { margin:0 0 0 -15px;padding:0 0 4px 0;}

/* added 3/22/07  */
#subContent .split-r li,
#subContent .split-l li { margin-left:-15px;  }

#rightHolder h3 {  }
#rightHolder h3 br { display: none; }
#rightHolder #abstract,
#rightHolder #rh-container,
#rightHolder #unitsmorelinks { clear: both; width: 182px; padding: 10px; background-color: #ebebeb; }
#rightHolder #abstract,
#rightHolder #rh-container,
#rightHolderBottom #abstract,
#rightHolderBottom #rh-container { width: 245px; background: #ebebeb url(http://www.aps.org/images/abstract-top-sub.gif) top left no-repeat; padding-bottom: 35px; padding-left: 10px; padding-top: 10px;  height: auto; }
/*#rightHolderBottom #rh-container h3 { color: #555; border: 1px #000 solid; }*/
#rightHolderBottom #rh-container h3 { color: #555; }
#rightHolder ul.rightnav-list,
#rightHolder ul.upcoming-meeting { background-color: #ececec; padding-top: 0; padding-bottom: 0; margin-top: 0; margin-bottom: 0; }
#rightHolder #CS_CCF_1981_20631 { background-color: #ececec; }

#rightHolder ul.rightnav-list li,
/* original
#rightHolder ul.upcoming-meeting li { margin-bottom: 10px; }
*/

/* edited */
#rightHolder,
#rightHolder ul { background-color: #ececec !important; }
#rightHolder ul li { margin-bottom: 10px; padding-top: 0; margin-left: -15px; background-color: #ececec !important; }
#rightHolder #quickLinks ul,
#rightHolder #quickLinks ul li { margin-left: 0; background-color: #ccc !important; }
/* end edit */

#rightHolder a {color:#036;}
#rightHolder a:hover {color:#933;}
#rightHolder a:visited {color:#636;}

/* original
#rightHolder div.supportAPS,
#rightHolder h3,
#rightHolder div.CS_Textblock_Text { font-size: 1.0em; color: #555; background-color: #ececec; padding: 10px 10px; margin: 0; }
*/

/* edited */
#rightHolder div.supportAPS { font-size: 1.0em; color: #555; background-color: #ececec; margin: 0; }
#rightHolder h3 { font-size: 1.0em; color: #555; background-color: #ececec; margin: 0; padding: 10px 10px; }
#rightHolder div.CS_Textblock_Text { font-size: 1.0em; color: #555; background-color: #ececec;margin: 0; }
#rightHolder div.CS_Textblock_Text p { font-size: 1.0em; color: #555; background-color: #ececec; padding: 5px 10px; margin: 0; }
/* end edit */

#rightHolder p.postmeetinglist-link { margin-top: 10px; margin-left: -10px; padding-right: 5px; background-color: #ececec; }
#rightHolder #unitsmorelinks h3 { font-size: 1.0em; color: #555; background-color: #ececec;  }

.audience-holder {width: 593px;  float: left; }
* html .audience-holder {width: 590px;  float: left;}

.calendar h1, .calendar .controls { text-align: center; }
.calendar .controls { padding-bottom: 5px; }
.calendar .controls a { font-size: .8em; text-decoration: none; }
table#calendar td div a { height: 5px; }
table#calendar td div.day a { text-decoration: none; height: 5px; color: #000; font-size: 12px; text-decoration: underline; }
table#calendar { width: 406px; border: 1px #000 solid; margin: 0 auto; }
table#calendar td { width: 58px; height: 60px; border-right: 1px #ddd solid; border-bottom: 1px #ddd solid; padding: 0; }
table#calendar td div { margin: 0; padding: 0; height: 15px; }
table#calendar td div.day { font-size: 1.2em; text-align: center; height: 20px; }
table#calendar td div a { font-family: monospace; }
table#calendar td div.type1 a { background-color: #ff9; border-top: 1px #ff9 solid; border-bottom: 1px #ff9 solid; }
table#calendar td div.type2 a { background-color: #cff; border-top: 1px #cff solid; border-bottom: 1px #cff solid; }
table#calendar td div.type3 a { background-color: #9fc; border-top: 1px #9fc solid; border-bottom: 1px #9fc solid; }
table#calendar td div a { color: #555; text-decoration: none; font-size: 10px; }
table#calendar td div a:hover { color: #000; border-top: 1px #666 solid; border-bottom: 1px #666 solid; }

/*from Marissa*/
table#calendar td div.type1 p { background-color: #ff9; border-top: 1px #ff9 solid; border-bottom: 1px #ff9 solid; }
table#calendar td div.type2 p { background-color: #cff; border-top: 1px #cff solid; border-bottom: 1px #cff solid; }
table#calendar td div.type3 p { background-color: #9fc; border-top: 1px #9fc solid; border-bottom: 1px #9fc solid; }
table#calendar td div p { color: #555; text-decoration: none; font-size: 10px; }
table#calendar td div p:hover { color: #000; border-top: 1px #666 solid; border-bottom: 1px #666 solid; }
/*from Marissa*/

table#calendar td div .popup { position: relative; z-index: 0; }
table#calendar td div .popup:hover { background-color: transparent; z-index: 50; }
table#calendar td div .popup span { position: absolute; background-color: lightyellow; padding: 5px; left: -1000px; width: 100px; border: 1px solid #ddd; visibility: hidden; color: black; text-decoration: none; text-align: left; font-family: arial; }
table#calendar td div .popup:hover span { visibility: visible; top: 10px; left: 5px; }

#smallImage { width: 255px; float: right; padding-bottom: 2px; background: #fff; height: 125px;}
#smallImage span { margin-left: 6px; color: #fff; background-color: #000; float: left; filter:alpha(opacity=50);-moz-opacity:.50;opacity:.50; display: block; position: relative; top: -20px; height: 20px; width: 246px; }

/* recipient page */
#prizerecipient { float: right; border-style: none;}

/* Events */
div.navBar { margin: 10px 0; font-weight: bold; }
div.meetingblock { margin-top: 20px; padding-top: 10px; border-top: 1px #000 solid; }
div.meetingblock span,
div.meetingblock span img { vertical-align: middle; }
div.meetingblock table { clear: both; width: 100%; margin: 5px 0 20px 0; border-top: 1px #000 solid; }
div.meetingblock table td { padding-top: 10px; }
div.meetingblock table td a { font-weight: bold; }

/*New Meeting Calendar*/
div.meetingblockbymonth { }
div.meetingblockbymonth h2 { margin-top: 10px; padding-top: 10px; padding-bottom: 10px; border-top: 1px #000 solid; border-bottom: 1px #000 solid; }
div.meetingblockbymonth span,
div.meetingblockbymonth span img { vertical-align: middle; }
div.meetingblockbymonth table { clear: both; width: 100%; margin: 0 0 20px 0;  }
div.meetingblockbymonth table td { padding-top: 7px; padding-bottom:5px; }
div.meetingblockbymonth table td a { font-weight: bold; }

/*  Prizes */
img#prizerecipient { margin-left: 10px; }

td.CS_PgIndex_Item a,
td.CS_PgIndex_Item img,
td.CS_PgIndex_Item_Alternate a,
td.CS_PgIndex_Item_Alternate img { vertical-align: middle; margin: 0 !important; padding: 0 !important; }
td.CS_PgIndex_Item,
td.CS_PgIndex_Item_Alternate { padding: 5px 0 !important; }
.CS_PgIndex_Item_Title { margin: 0 !important; }
.CS_PgIndex_Item_SpacingHeight { display: none; }

/* Academic Year list (right column) */
.academic-year-list { margin: 0; padding: 0; width: 100%; }
.academic-year-list ul,
.academic-year-list li { list-style-type: none; margin: 0; padding: 0; width: 100%; }
.academic-year-list li { font-size: 0.9em; margin-bottom: 5px; }

/* Site Map */
.CS_PgIndex_Primary_Category { font-weight: bold; }

div#editorial { border-top: 1px #666 solid; margin-top: 20px; padding-top: 10px; }

/* Added by Delong to fix font problem in IE.*/
#rightHolder td.CS_Layout_TD { font-size: 12px }
#story a { font-size: 12px; }

/*Meeting Announcement*/
#meeting-menu {padding:5px 0px 0px 5px; margin:0px 0px 0px 10px; width:200px; background-color:#eee;}
#meeting-menu ul { margin:0px; padding:0px;}
#meeting-menu li {list-style-type: none; padding:5px 0px 5px 0px;}
#meeting-menu h2 {padding:0px 0px 5px 0px; margin:0px;}

/*Right Styles*/
.right-menu {padding:5px 0px 0px 5px; margin:0px 0px 0px 10px; width:200px; background-color:#eee; float:right;}

.right-slideshow {padding:5px 0px 0px 5px; margin:0px 0px 0px 10px; width:250px; float:right;}

.right-pageindex {
	background:#ebebeb; 
	border-style: solid;
	border-color:#ccc;
	border-width: 1px;
	margin: 0pt 0pt 1em 1em;
	padding: 1.2em .6em .3em .6em;
	float: right;
	width: 206px;
}

/*Upgrade*/

#cs_control_565 {
	display:inline;
}


.floatRight {
	float:right;
	margin-left:5px;
}

